@charset "utf-8";



#Cuadro2 #raya {
	background-color: #C2B6E1;
	height: 1px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

#Cuadro2 #NombreSalon {
	background-color: #9FDBFB;
	height: 35px;
	width: 520px;                                                                                                                                                                                           
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-family:"Book Antiqua", Palatino, serif;
	color: #fff;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 25px;
	display: block;
	padding-top: 5px;
	padding-left:15px;
	background-color: #5F40AC;
	text-decoration:none;

}


.Zona-Barrios {
	font-family: 'Tangerine', cursive;
	color:#5F40AC;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 37px;

	position: relative;
	display: block;
	margin-top:10px;
	text-align: center;
}
.MWebInfoTitulo {
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 24px;
	text-align:center;
}

.MWebInfoPromo {
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 24px;
	text-align:center;
	margin-top: 10px;
}

.RayaDivisoria {
	height: 2px;
	width: 530px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color:#F6CA24;
}

.tarjeta {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 530px;
	margin-right: 35px;
	margin-left: 35px;
	float: left;
}
.tarjeta .TarjetaLogo {
	width: 165px;
	padding-top: 5px;
	padding-left: 20px;
	float: left;
	
}
.tarjeta .TarjetaInfo {
	float: right;
	width: 340px;
}


.TarjetaTitulo a{
	color:inherit;
	text-decoration:none;
	font-weight: normal;
}

.TarjetaInfo {
	padding:0;
	margin:0;
	list-style-type:none;

}
.TarjetaInfo .TarjetaInfo li {
	width: 320px;
	padding-left:12px;
	margin-top:1px;
	font-family:"Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight: bold;
}

#MWFotos {
	height: 270px;
	width: 530px;
	overflow: hidden;
	padding-right: 35px;
	padding-left: 35px;
	margin-top: 10px;
	margin-bottom: 30px;
	overflow: hidden;
}

#MWFotos #FotoLogo {
	width: 340px;
	height: 255px;
	position:absolute;
	z-index:100;
	background-image:url(../Images/Mweb/FotoLogo.png);
	margin-left:5px;
}

#MWFotos #MWFotoLarge {
	float: left;
	width: 340px;
	border: thick solid #5F40AC;
	height: 255px;
	overflow: hidden;
}

#MWFotosThumb {
	float: left;
	width: 160px;
	margin-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.rectangulo {
	background-color: #5F40AC;
	height: 13px;
	width: 160px;
}

#MWFotoSmall {
	list-style-type: none;
	width: 160px;
	margin-left:-30px;
	float: left;
}

#MWFotoSmall li {
	float: left;
	width: 70px;
	margin-right:10px;
	margin-bottom:5px;
}
#MWFotoSmall li a {
	text-decoration: none;
	display: block;
	width: 70px;
}
.MWMisc {
	background-color: #5F40AC;
	height: 46px;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.MWInfo {
	background-color: #C2B6E1;
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-bottom-width: 5px;
	border-bottom-style: none;
	border-bottom-color: #5F40AC;
}

#MWPromo {
	font-weight:bold;
	color:#5F40AC;
	background-color: #C2B6E1;
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-bottom-width: 5px;
	border-bottom-style: none;
	border-bottom-color: #5F40AC;

}

#MWServicios #MWListaServicios {
	width: 530px;
	float: left;
	margin-left: 30px;
}
#MWServicios {
	width: 525px;
	float: left;
	margin-left: 25px;
}
#MWServicios .MWServicioscol {
	width: 175px;
	float: left;
}
.MWServicioscol ul li {
	margin-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.MWServiciosDestacados {
	background-color:#FFF;
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	list-style-type: none;
	margin-top: 25px;
	display:block;
	border: thin solid #5F40AC;
	width:350px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;	
	padding-top:10px;
	padding-bottom:8px;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color=#000)';

    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000');
	font-weight: bold;
	line-height: 20px;
}
.MWServiciosDestacados li {
	margin-bottom: 4px;
	margin-left:0px;
}
#MWServicios .MWServicioscol ul {
	color: #F60;
	list-style-type: square;
}

#contact_form {
	font-family:"tangerine", "Book Antiqua", Palatino, serif;
	font-size:30px;
	margin-bottom: 40px;
	background-color: #C2B6E1;
	height: 370px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	background-color:#C2B6E1;
	padding-top: 5px;
	border-bottom-color: #5F40AC;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-top-width: thick;
	border-right-width: thick;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #C2B6E1;
	border-left-color: #C2B6E1;
}

#MWGmap {
	margin-bottom: 40px;
	padding: 20px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C2B6E1;
	text-align: center;
	font-family:"Book Antiqua", Palatino, serif;
	border-right-width: thick;
	border-bottom-width: 5px;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #C2B6E1;
	border-right-color: #C2B6E1;
	border-bottom-color: #5F40AC;
	border-left-color: #C2B6E1;
}

form fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
form fieldset #name_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right: 10px;
}
form fieldset #email_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right: 10px;
}
form fieldset #phone_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	margin-right: 10px;
}
form fieldset #mensaje_label {
	margin-top:15px;
	display: inline-block;
	width: 80px;
	float:left;
	margin-right: 10px;
}
form fieldset #mensaje {
	margin-top:15px;
	width: 320px;
	float:left;
}
form fieldset #submit_btn {
	clear:right;
	margin-top:15px;
	width:200px;
	height:40px;
}
#message {
	text-align:center;
}

#Cuadro2 .Volver {
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 15px;
	margin-left: 20px;
}

h1 {
	font-family: 'Tangerine', cursive;
	font-size:50px;
	font-weight: bold;
	text-align: center;
	color: #5F3FAC;
}
#ContenedorAuxiliar {
	background-image: url(../Images/BackgroundCuerpo.gif);
	background-repeat: no-repeat;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #5F40AC;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5F40AC;
	box-shadow:inset 0px 1px 0px 0px #5F40AC;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5F40AC), color-stop(1, #8C7FCC) );
	background:-moz-linear-gradient( center top, #5F40AC 5%, #8C7FCC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5F40AC', endColorstr='#8C7FCC');
	background-color:#C2B6E1;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #5F40AC;
	display:inline-block;
	color:#ffffff;
	font-family:"tangerine", "Book Antiqua", Palatino, serif;;
	font-size:30px;
	font-weight:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #5F40AC;
	margin-left:250px;
	margin-bottom:15px;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #42307A), color-stop(1, #5F40AC) );
	background:-moz-linear-gradient( center top, #42307A 5%, #5F40AC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#42307A', endColorstr='#5F40AC');
	background-color:#42307A;
}.button:active {
	position:relative;
	top:1px;
.label {
	margin-right: 10px;
}
